 .u-section-1 {
  background-image: url("../images/fondo0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 594px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  animation-duration: 1000ms;
  line-height: 1.1;
  width: 734px;
  margin: 2px auto 0;
}

.u-section-1 .u-text-2 {
  width: 637px;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  font-weight: 700;
  font-style: italic;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-list-1 {
  width: 706px;
  margin: 17px auto 60px 182px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 9.75px));
  min-height: 345px;
  grid-gap: 13px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 14px 10px;
}

.u-section-1 .u-icon-1 {
  height: 53px;
  width: 53px;
  color: rgb(136, 131, 81) !important;
  margin: 8px 55px 0 48px;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 15px 16px 0;
}

.u-section-1 .u-text-4 {
  font-weight: 300;
  font-size: 1rem;
  line-height: 1;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-2 {
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 14px;
}

.u-section-1 .u-icon-2 {
  height: 53px;
  width: 53px;
  color: rgb(136, 131, 81) !important;
  margin: 8px 55px 0 48px;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 15px 16px 0;
}

.u-section-1 .u-text-6 {
  font-weight: 300;
  font-size: 1rem;
  line-height: 1;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-3 {
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 14px;
}

.u-section-1 .u-icon-3 {
  height: 53px;
  width: 53px;
  color: rgb(136, 131, 81) !important;
  margin: 8px 55px 0 48px;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 15px 16px 0;
}

.u-section-1 .u-text-8 {
  font-weight: 300;
  font-size: 1rem;
  line-height: 1;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-3 {
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 14px;
}

.u-section-1 .u-icon-3 {
  height: 53px;
  width: 53px;
  color: rgb(136, 131, 81) !important;
  margin: 8px 55px 0 48px;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 15px 16px 0;
}

.u-section-1 .u-text-8 {
  font-weight: 300;
  font-size: 1rem;
  line-height: 1;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-3 {
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 14px;
}

.u-section-1 .u-icon-3 {
  height: 53px;
  width: 53px;
  color: rgb(136, 131, 81) !important;
  margin: 8px 55px 0 48px;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 15px 16px 0;
}

.u-section-1 .u-text-8 {
  font-weight: 300;
  font-size: 1rem;
  line-height: 1;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-3 {
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 14px;
}

.u-section-1 .u-icon-3 {
  height: 53px;
  width: 53px;
  color: rgb(136, 131, 81) !important;
  margin: 8px 55px 0 48px;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 15px 16px 0;
}

.u-section-1 .u-text-8 {
  font-weight: 300;
  font-size: 1rem;
  line-height: 1;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-7 {
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 14px 10px;
}

.u-section-1 .u-icon-7 {
  height: 53px;
  width: 53px;
  color: rgb(17, 17, 17) !important;
  margin: 8px 55px 0 48px;
  padding: 0;
}

.u-section-1 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 15px 16px 0;
}

.u-section-1 .u-text-16 {
  font-weight: 300;
  font-size: 1rem;
  line-height: 1;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-8 {
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 14px;
}

.u-section-1 .u-icon-8 {
  height: 53px;
  width: 53px;
  color: rgb(17, 17, 17) !important;
  margin: 8px 55px 0 48px;
  padding: 0;
}

.u-section-1 .u-text-17 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 15px 16px 0;
}

.u-section-1 .u-text-18 {
  font-weight: 300;
  font-size: 1rem;
  line-height: 1;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-1 .u-list-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 509px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-list-item-7 {
    background-size: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-list-item-8 {
    background-size: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    margin-left: 14px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 6.5px));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4400px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2793px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 10px;
}